Nico.onReady(function () {
	if (typeof deletedVideoList != "undefined") {
		deletedVideoList.each(function (vid) {
			$("video_img_" + vid, "uad_ranking_video_" + vid).each(function (img) {
				if (img) {
					img.src = img.title = "http://res.nimg.jp/img/common/video_deleted.jpg";
				}
			});
		});
	}
});

function preLoadImages() {
  for (var i = 0, I = arguments.length; i < I; ++i) {
    new Image().src = arguments[i];
  }
}

preLoadImages("/img/ranking/nav_btm_bg_ov.png", "/img/ranking/g1_st1_past.png", "/img/ranking/g1_st1.png");